<template>
  <div>
    <list />
  </div>
</template>
<script lang="ts">
  import { defineComponent } from 'vue';
  import list from './list.vue';
  export default defineComponent({
    components: {
      list,
    },
    setup() {
      return {};
    },
  });
</script>
